/* FuturaLT-300 - latin */
@font-face {
	font-family: 'FuturaLT';
	font-style: normal;
	font-weight: 300;
	src: url(../../src/library/font/futura/FuturaLT-Light-300.eot); /* IE9 Compat Modes */
	src:
		local('FutraLT Light'),
		local('FuturaLT-Light'),
		url(../../src/library/fonts/futura/FuturaLT-Light.eot?#iefix)
			format('embedded-opentype'),
		url(../../src/library/fonts/futura/FuturaLT-Light.woff2) format('woff2'),
		url(../../src/library/fonts/futura/FuturaLT-Light.woff) format('woff'),
		url(../../src/library/fonts/futura/FuturaLT-Light.ttf) format('truetype');
	/* url(../../src/library/fonts/lato-v16-latin/lato-v16-latin-300.svg#Lato) format('svg'); /* Legacy iOS */
}

/* FuturaLT-LightOblique - latin */
@font-face {
	font-family: 'FuturaLT';
	font-style: oblique;
	font-weight: 300;
	src: url(../../src/library/fonts/futura/FuturaLT-LightOblique.eot); /* IE9 Compat Modes */
	src:
		local('FuturaLT Light Italic'),
		local('FuturaLT-LightItalic'),
		url(../../src/library/fonts/futura/FuturaLT-LightOblique.eot?#iefix)
			format('embedded-opentype'),
		url(../../src/library/fonts/futura/FuturaLT-LightOblique.woff2)
			format('woff2'),
		url(../../src/library/fonts/futura/FuturaLT-LightOblique.woff)
			format('woff'),
		url(../../src/library/fonts/futura/FuturaLT-LightOblique.ttf)
			format('truetype');
	/* url(../../src/library/fonts/futura/FuturaLT-Light-300italic.svg#Lato) format('svg'); /* Legacy iOS */
}

/* FuturaLT-Book - latin */
@font-face {
	font-family: 'FuturaLT';
	font-style: normal;
	font-weight: 400;
	src: url(../../src/library/fonts/futura/FuturaLT-Book.eot); /* IE9 Compat Modes */
	src:
		local('FuturaLT Book'),
		local('FuturaLt-Book'),
		url(../../src/library/fonts/futura/FuturaLT-Book.eot?#iefix)
			format('embedded-opentype'),
		url(../../src/library/fonts/futura/FuturaLT-Book.woff2) format('woff2'),
		url(../../src/library/fonts/futura/FuturaLT-Book.woff) format('woff'),
		url(../../src/library/fonts/futura/FuturaLT-Book.ttf) format('truetype');
	/* url(../../src/library/fonts/lato-v16-latin/lato-v16-latin-regular.svg#Lato) format('svg'); /* Legacy iOS */
}

/* FuturaLT-BookOblique - latin */
@font-face {
	font-family: 'FuturaLT';
	font-style: italic;
	font-weight: 400;
	src: url(../../src/library/fonts/futura/FuturaLT-BookOblique.eot); /* IE9 Compat Modes */
	src:
		local('FuturaLT Book Oblique'),
		local('FuturaLT-BookOblique'),
		url(../../src/library/fonts/futura/FuturaLT-BookOblique.eot?#iefix)
			format('embedded-opentype'),
		url(../../src/library/fonts/futura/FuturaLT-BookOblique.woff2)
			format('woff2'),
		url(../../src/library/fonts/futura/FuturaLT-BookOblique.woff)
			format('woff'),
		url(../../src/library/fonts/futura/FuturaLT-BookOblique.ttf)
			format('truetype');
	/* url(../../src/library/fonts/lato-v16-latin/lato-v16-latin-italic.svg#Lato) format('svg'); /* Legacy iOS */
}
/* FuturaLT-Bold - latin */
@font-face {
	font-family: 'FuturaLT';
	font-style: normal;
	font-weight: 700;
	src: url(../../src/library/fonts/futura/FuturaLT-Bold.eot); /* IE9 Compat Modes */
	src:
		local('FouturaLT BoldOblique'),
		local('FuturaLT-boldOblique'),
		url(../../src/library/fonts/futura/FuturaLT-Bold.eot?#iefix)
			format('embedded-opentype'),
		url(../../src/library/fonts/futura/FuturaLT-Bold.woff2) format('woff2'),
		url(../../src/library/fonts/futura/FuturaLT-Bold.woff) format('woff'),
		url(../../src/library/fonts/lfutura/FuturaLT-Bold.ttf) format('truetype');
	/* url(../../src/library/fonts/lato-v16-latin/lato-v16-latin-700.svg#Lato) format('svg'); /* Legacy iOS */
}
/* futura-boldoblique - latin */
@font-face {
	font-family: 'FuturaLT';
	font-style: italic;
	font-weight: 700;
	src: url(../../src/library/futura/FuturaLT-BoldOblique.eot); /* IE9 Compat Modes */
	src:
		local('FuturaLT Bold Oblique'),
		local('FuturaLT-BoldOblique'),
		url(../../src/library/fonts/futura/FuturaLT-BoldOblique.eot?#iefix)
			format('embedded-opentype'),
		url(../../src/library/fonts/futura/FuturaLT-BoldOblique.woff2)
			format('woff2'),
		url(../../src/library/fonts/futura/FuturaLT-BoldOblique.woff)
			format('woff'),
		url(../../src/library/fonts/futura/FuturaLT-BoldOblique.ttf)
			format('truetype');
	/* url(../../src/library/fonts/lato-v16-latin/lato-v16-latin-700italic.svg#Lato) format('svg'); /* Legacy iOS */
}

/*---------------------------------
		Colors Variables
    
-----------------------------------*/
:root {
	--black: #06021d;
	--light: #e0dfe4;
	--link-on-light: #2111dd;
	--link-on-dark: #8980ec;
	--hover: #ecb40a;
	--danger: #ec4811;

	--new-theme-color: #929479;
	--new-theme-color-2: #2d2f26;
	--new-theme-color-3: #dd3c0b;

	/*----------------
		Border Radius
	------------------*/
	/* Fluid Border Radius: 0.8rem to 2.5rem */
	/* 0.8rem = Min | 2vw + 0.5rem = Preferred | 2.5rem = Max */
	--radius-fluid-rem: clamp(0.8rem, 2vw + 0.5rem, 2.5rem);
	--border-radius-sm: 16px;
	--border-radius-lg: 24px;

	/*----------------
		Paddings and margins
	------------------*/
	/* Fluid Padding (Top/Bottom): 0.5rem to 2rem */
	--btn-padding-y: clamp(0.5rem, 2vw + 0.2rem, 2rem);
	/* Fluid Padding (Left/Right): 1rem to 2rem */
	--btn-padding-x: clamp(1rem, 2vw + 0.5rem, 2rem);
	/* Fluid inner spacing */
	--pad-xy-fluid: clamp(1rem, 2vw, 2rem);
	--padding-left-fluid: clamp(1rem, 5vw, 3rem);
	--padding-right-fluid: clamp(1rem, 5vw, 3rem);
	--padding-top-fluid: clamp(0.5rem, 5vh, 3rem);
	--padding-y-fluid: clamp(1.5rem, 2vh, 4rem);
	--padding-y-fluid-lg: clamp(2rem, 2vh, 8rem);
	--padding-y-fluid-md: clamp(0.5rem, 2.5vh, 1rem);
	--padding-bottom-fluid: clamp(0.5rem, 5vh, 3rem);
	--padding-sm: 0.5rem;
	--padding-md: 1rem;
	--padding-lg: 1.5rem;
	--padding-xl: 2rem;
	--padding-xxl: 4rem;

	/* Fluid Margin (Top/Bottom): 0.5rem to 2rem */
	--margin-y-fluid: clamp(0.5rem, 2vw + 0.2rem, 2rem);
	/* Fluid Margin (Left/Right): 1rem to 2rem */
	--margin-x-fluid: clamp(1rem, 2vw + 0.5rem, 2rem);
	--margin-sm: 0.5rem;
	--margin-md: 1rem;
	--margin-lg: 1.5rem;
	--margin-xl: 2rem;
	--margin-xxl: 4rem;

	/* Fluid Column Gap: 0.5rem to 4rem */
	--column-gap-fluid: clamp(0.5rem, 4vw + 0.25rem, 2rem);
	/* Fluid Row Gap: 0.5rem to 4rem */
	--row-gap-fluid: clamp(0.5rem, 4vw + 0.25rem, 2rem);
	--gap-sm: 0.5rem;
	--gap-md: 1rem;
	--gap-lg: 1.5rem;
	--gap-xl: 2rem;
	--gap-xxl: 4rem;

	/*----------------
		Images and boxes aspect ratios
	------------------*/
	--horizontal: 16/9;
	--vertical: 4/5;
	--square: 1/1;

	/*----------------
		Font sizes
	------------------*/

	/* Paragraph sizes */
	--paragraph-base: clamp(1rem, 1vw + 1rem, 1.25rem);
	--paragraph-large: clamp(2rem, 1vw + 2rem, 2rem);
	--paragraph-md: clamp(1rem, 1vw + 0.8rem, 1.1rem);
	--heading-in-page-sm: clamp(1.2rem, 2vw, 3rem);
	--p-sm: 0.8rem;
	--p-md: 1.2rem;
	--p-lg: 1.5rem;
	--p-xl: 2rem;
	--p-xxl: 3rem;

	/* H1 sizes */
	--heading-base: clamp(4rem, 16vw, 22rem);
	--heading-in-page: clamp(4rem, 8vw, 11rem);
	--heading-in-page-md: clamp(2rem, 4vw, 5.5rem);
	--h1-sm: 2rem;
	--h1-md: 3rem;
	--h1-lg: 4rem;
	--h1-xl: 5rem;
	--h1-xxl: 6rem;

	/* H2 sizes */
	--h2-fluid-lg: clamp(3.5rem, 16vw - 2.2rem, 18rem);
	--h2-fluid-md: clamp(2.5rem, 12vw - 1.8rem, 13.5rem);
	--h2-fluid-sm: clamp(1.75rem, 8vw - 1.1rem, 9rem);
	--h2-fluid: clamp(1.3rem, 2.5vw, 3.3rem);
	--h2-sm: 1.5rem;
	--h2-md: 2rem;
	--h2-lg: 2.5rem;
	--h2-xl: 3rem;
	--h2-xxl: 4rem;

	/* H3 sizes */
	--h3-fluid: clamp(1.2rem, 2vw, 3rem);
	--h3-sm: 1.2rem;
	--h3-md: 1.5rem;
	--h3-lg: 2rem;
	--h3-xl: 2.5rem;
	--h3-xxl: 3rem;

	/*Links and buttons variables*/
	--link-text-fluid: clamp(1.2rem, 2.5vw, 3rem);
	--link-text-fluid-md: clamp(1rem, 2vw, 2rem);
	--link-text-fluid-sm: clamp(1rem, 1vw, 1.5rem);
	--link-text-fluid-xs: clamp(0.5rem, 1vw, 1rem);
	--link-text-sm: 1.3rem;
	--link-text-md: 1.8rem;
	--link-text-lg: 2.5rem;
	--link-text-xl: 3rem;
	--link-text-xxl: 4rem;

	/*---------------- Icons ----------------*/
	--icon-fluid-md: clamp(4rem, 2vw + 0.5rem, 6rem);
	--icon-fluid: clamp(1.2rem, 2vw + 0.5rem, 3rem);

	/*---------------- 
	Divs
	----------------*/
	--div-fluid-width: clamp(300px, 25%, 1440px);
	--div-fluid-width: clamp(300px, 25%, 1440px);
	--div-fluid-height: clamp(22rem, 65vh, 60rem);
	--fw-container: clamp(90%, 90%, 90%);
}

/**
 * Add font scale with media query as per configuration on $body-text
 * Ex: @include body-text( h1 );
 * This will add font-size and line-height with different breakpoints.
 */
/* normalize.css v8.0.0 | MIT License | github.com/necolas/normalize.css */
/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
	display: inline-block;
	/* 1 */
	vertical-align: baseline;
	/* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
	display: none;
	height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */
[hidden],
template {
	display: none;
}

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
	border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
	font-weight: 500;
}

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
	font-style: italic;
}

/**
 * Address styling not present in IE 8/9.
 */
mark {
	background: #131301;
	color: #b3b3a2;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
	font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -8px;
}

sub {
	bottom: -4px;
}

/* Embedded content
   ========================================================================== */
/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
	overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
	color: inherit;
	/* 1 */
	font: inherit;
	/* 2 */
	margin: 0;
	/* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
	overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
	text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type='button'],
input[type='reset'],
input[type='submit'] {
	-webkit-appearance: button;
	/* 2 */
	cursor: pointer;
	/* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
	cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type='checkbox'],
input[type='radio'] {
	box-sizing: border-box;
	/* 1 */
	padding: 0;
	/* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
	height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 */
input[type='search'] {
	-webkit-appearance: textfield;
	/* 1 */
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
	-webkit-appearance: button; /* 1 */
	font: inherit; /* 2 */
}

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
	margin: 0 2px;
	padding: 6px 10px 12px;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
	border: 0;
	/* 1 */
	padding: 0;
	/* 2 */
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
	font-weight: 500;
}

/* Note: This file is updated by Sagar, To remove ducplication of styles. */
figure {
	margin: 0;
	border: none;
	max-width: 100%;
}

/*---------------------------
		Accessiblity
---------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	left: -999em;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal;
}
.screen-reader-text:focus {
	box-shadow: 0 0 2px 2px rgba(195, 195, 180, 0.6);
	clip: auto;
	clip-path: none;
	display: block;
	font-size: var(--paragraph-base);
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

/*---------------------------
		Alignments
---------------------------*/
.left {
	float: left;
}

.right {
	float: right;
}

.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-justify {
	text-align: justify;
}

/*---------------------------
		Others
---------------------------*/
.hide {
	display: none;
}

.hidden {
	visibility: hidden;
}

.visible {
	visibility: visible;
}

.truncate-4 {
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.img-container {
	position: relative;
	width: 100%;
	padding-top: 56.25%; /* 16:9 Aspect Ratio */
}
.img-container img {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.inset-center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

html {
	box-sizing: border-box;
}

/* stylelint-disable */
*,
*:before,
*:after {
	/* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
	box-sizing: inherit;
	-webkit-tap-highlight-color: var(--light);
}

/* stylelint-enable */
/**
 * 1. Fallback for when there is no custom background color defined. [WordPress]
 * 2. Remove default margin. [normalize.css]
 * 3. Set the base elements `font-size` to the value of your choosing.
 * 4. Work out the unitless `line-height` for your project based around your
 *    desired `line-height` (defined previously in pixels), and your projects
 *    base font size.
 */
body {
	font-family: 'Futura LT', sans-serif;
	font-weight: 300;
	font-size: var(--paragraph-base);
	line-height: 1.4;
	margin: 0;
	background-color: var(--black);
	color: var(--light);
}
@media (min-width: 768px) {
	body {
		font-size: var(--paragraph-base);
		line-height: 1.43;
	}
}
body.mce-content-body {
	font-family: inherit;
	margin: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-rendering: optimizelegibility;
}

h1 {
	font-size: var(--heading-base);
	font-weight: 500;
	margin: 0;
	line-height: 1.2;
}

h2 {
	font-size: var(--h2-fluid-lg);
	font-weight: 500;
	margin: 0;
}

h3 {
	font-size: var(--h3-fluid);
	margin: var(--margin-y-fluid) 0;
}

h4 {
	font-size: 0.5rem;
	max-width: 40ch;
}

h5 {
	font-size: 14px;
	line-height: 1.43;
}

h6 {
	font-size: 11.9px;
	line-height: 1.681;
}

ul {
	list-style: none;
}

li {
	list-style: none;
}

p {
	font-size: var(--paragraph-md);
	max-width: 65ch;
	line-height: 1.6;
	margin: 0;
}

/* Link texts */
.is-link,
.work-item-link {
	font-size: var(--link-text-fluid-md);
}

/* Buttons and Links */
.button,
.hero-button,
.wpcf7-form input[type='submit'],
button {
	width: max-content;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	font-size: var(--link-text-sm);
	text-decoration: none;
	padding: var(--padding-sm) var(--padding-md);
	font-weight: 300;
	transition: background-color 0.6s ease-in-out;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.button:hover {
	text-decoration: none;
}

.hero-button {
	font-size: var(--link-text-sm);
	padding: var(--padding-sm) var(--padding-md);
	display: flex;
	justify-content: center;
	align-items: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.no-bg-button,
.project-link,
.wp-block-read-more,
.wp-block-button__link,
.wp-element-button {
	display: flex;
	flex-wrap: nowrap;
	width: max-content;
	font-size: var(--link-text-fluid-md);
	text-decoration: none;
	padding: var(--padding-sm) var(--padding-md);
	justify-content: center;
	align-items: center;
	transition: background-color 0.6s ease-in-out;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.no-bg-button:hover,
.project-link:hover,
.wp-block-read-more:hover {
	text-decoration: none;
}

.wp-block-button__link {
	background-color: transparent;
	border-radius: 0;
}
.wp-block-button__link:hover {
	border-radius: 0;
}

.menu-item a {
	font-size: var(--link-text-fluid-sm);
}

a {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;

	font-size: var(link-text-fluid-md);
	cursor: pointer;
	text-decoration: none;
	transition: 0.6s;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
a:focus {
	outline: 8px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover,
a a:active {
	text-decoration: none;
	outline: 0;
}
/*
a:visited {
	color: var(--danger);
}*/

/*---------------------------
		Lists
---------------------------*/
ul,
ol {
	margin: 0 0 18px 0;
}
ul.no-bullet,
ul.no-bullet ul,
ul.no-bullet ol,
ol.no-bullet,
ol.no-bullet ul,
ol.no-bullet ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

blockquote,
q,
blockquote.wp-block-quote {
	quotes: '' '';
	font-style: italic;
	margin: 0 0 32px 32px;
	padding-left: 16px;
	background: transparent;
	text-align: left;
	/* stylelint-disable */
	/* stylelint-enable */
}
blockquote p,
q p,
blockquote.wp-block-quote p {
	font-size: var(--paragraph-base);
	font-style: normal;
	font-weight: 400;
}
blockquote cite,
blockquote .wp-block-quote__citation,
q cite,
q .wp-block-quote__citation,
blockquote.wp-block-quote cite,
blockquote.wp-block-quote .wp-block-quote__citation {
	display: block;
	font-size: var(--paragraph-base);
	font-weight: 500;
	margin-top: 12px;
	text-transform: uppercase;
}
blockquote p:last-of-type,
q p:last-of-type,
blockquote.wp-block-quote p:last-of-type {
	margin-bottom: 0;
}
blockquote.is-large,
blockquote.is-style-large,
q.is-large,
q.is-style-large,
blockquote.wp-block-quote.is-large,
blockquote.wp-block-quote.is-style-large {
	margin: 0 auto;
}

/* Pull Quote
--------------------------------------------- */
.wp-block-pullquote {
	border: none;
	padding: 0;
}
.wp-block-pullquote blockquote {
	border-left: 0;
	padding: 16px 0;
	text-align: center;
	max-width: 50%;
	margin: 0 auto;
}
.wp-block-pullquote.alignleft blockquote,
.wp-block-pullquote.alignright blockquote {
	max-width: 100%;
}

img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

/* Image Support
--------------------------------------------- */
.wp-block-image.size-medium img,
.wp-block-image.size-thumbnail img,
.wp-block-image.is-resized img {
	width: auto;
}
.wp-block-image figcaption {
	text-align: left;
	padding: 16px 0;
}

figure {
	max-width: 100%;
}

sub,
sup {
	position: relative;
	font-size: var(--paragraph-base);
	line-height: 0;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

/*------------------------------------*\
    #HEADINGS
\*------------------------------------*/
/* stylelint-disable */

/* Media content, embeds, images, and elements */
.svg-element {
	height: var(--icon-fluid);
	padding-left: 0.3rem;
}

ul {
	padding: 0;
	margin: 0 0 12px 24px;
}
@media (min-width: 768px) {
	ul {
		margin: 0 0 5px 0;
	}
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 18px;
}

dt {
	font-weight: 500;
}

dd {
	margin: 0 24px 24px;
}

p:empty {
	display: none;
}

li > ul,
li > ol {
	margin-bottom: 0;
}

section,
.section,
.single-hero {
	padding: var(--padding-y-fluid) 0;
	width: 100%;
	display: flex;
	justify-content: center;
}

.hero-section {
	height: min-content;
	min-height: 100vh;
	min-width: 100%;
	padding: 0;
	margin: 0;
}

.container {
	padding: 0;
	margin: 0;
	justify-content: center;
}

.custom-container {
	width: var(--fw-container);
	min-height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

/*----------------
Sections Title
--------------------*/
.section-title-wrapper {
	width: 100%;
	display: flex;
	justify-content: start;
	margin: var(--padding-y-fluid);
	overflow: hidden;
}
.section-title {
	font-size: var(--h2-fluid-sm);
}
/*----------------
Sections Title Animation
--------------------*/

/*----------------
Sections Title End
--------------------*/
h2.wp-block-heading {
	font-size: var(--h2-fluid-sm);
	margin-bottom: var(--margin-y-fluid);
}
h3.wp-block-heading {
	font-size: var(--h3-fluid);
}

.wp-block-group
	.is-vertical
	.is-layout-flex
	.wp-container-core-group-is-layout-8cf370e7
	.wp-block-group-is-layout-flex {
	h3 {
		font-size: var(--h3-fluid);
		margin: 0;
	}

	p {
		font-size: 6rem;
		line-height: 1.2;
		font-weight: 300;
		margin: 0;
	}
}

/*------------------------------------*\
    #TABLE
\*------------------------------------*/
table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}
@media (min-width: 768px) {
	table {
		max-width: 350px;
	}
}

/* stylelint-enable */
/*------------------------------------*\
    Form Fields
\*------------------------------------*/
input,
button,
select,
textarea {
	font-family: 'FuturaLT', sans-serif;
}

select,
textarea,
input[type='text'],
input[type='password'],
input[type='datetime'],
input[type='datetime-local'],
input[type='date'],
input[type='month'],
input[type='time'],
input[type='week'],
input[type='number'],
input[type='email'],
input[type='url'],
input[type='search'],
input[type='tel'],
input[type='color'],
.uneditable-input {
	display: inline-block;
	height: 20px;
	width: 206px;
	padding: 14px 6px; /* adjusting border-box difference on live site */
	margin: 0 0 10px;
	line-height: 1.43;
	color: var(--black);
	vertical-align: middle;
	background-color: var(--link);
}

textarea {
	height: auto;
	padding: 4px 6px;
	max-width: 100%;
	outline: none;
	overflow: auto;
}

select {
	box-shadow: none;
	transition: none;
	width: 220px;
	padding: 0 6px;
}

select,
input[type='file'] {
	height: 30px;
	line-height: 2.15;
}

button {
	margin: 0;
}

label {
	display: block;
	margin-bottom: 0;
}

label,
input,
button,
select,
textarea {
	line-height: 1.43;
}
@media (min-width: 768px) {
	label,
	input,
	button,
	select,
	textarea {
		line-height: 1.43;
	}
}

label,
select,
button,
input[type='button'],
input[type='reset'],
input[type='submit'],
input[type='radio'],
input[type='checkbox'] {
	cursor: pointer;
}

input[type='search'] {
	-webkit-appearance: textfield;
}

input[type='search']::-webkit-search-decoration,
input[type='search']::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

/*------------------------------------*\
    #OTHER
\*------------------------------------*/
pre {
	font-family: 'FuturaLT', sans-serif, monospace;
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	font-size: 16px;
	line-height: 1.54;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre-wrap;
}

code {
	font-family: 'FuturaLT', sans-serif, monospace;
	padding: 2px 4px;
	color: #131301;
	white-space: nowrap;
	font-size: 16px;
}

/* Separator
--------------------------------------------- */
.wp-block-separator,
hr {
	width: 100%;
	margin: 20px 0;
	box-sizing: content-box;
}
.wp-block-separator:not(.is-style-dots),
hr:not(.is-style-dots) {
	background-color: var(--light);
	height: 1px;
}
.wp-block-separator:not(.is-style-wide):not(.is-style-dots),
hr:not(.is-style-wide):not(.is-style-dots) {
	width: 100%;
	height: 4px;
	background: transparent;
}
.wp-block-separator:not(.is-style-wide):not(.is-style-dots)::before,
hr:not(.is-style-wide):not(.is-style-dots)::before {
	content: '';
	display: block;
	height: 4px;
	width: 40px;
	background: var(--light);
}
.wp-block-separator.is-style-dots::before,
hr.is-style-dots::before {
	color: var(--black);
	font-size: 18px;
	letter-spacing: 12px;
	padding-left: 12px;
}

/*-----------
	Media
-------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

/*---------------------------
      Works sections and pages
---------------------------*/
/*--- mouse follow circle start ---*/
.mouse-follow-circle {
	position: fixed;
	width: 150px;
	height: 150px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: var(--paragraph-large);
	pointer-events: none;
	z-index: 9999;
	opacity: 0;
	transition:
		opacity 0.6s ease-in-out,
		transform 0.6s ease-in-out;
	transform: translate(-50%, -50%) scale(0.5);
}
/*--- mouse follow circle end ---*/

.site-content {
	word-wrap: break-word;
	padding: 0;
}

/*---------------------------
      Icons
---------------------------*/

/*
.slick-slide:focus {
  outline: none;
}

.slick-slider {
  margin: 0 -15px;
}

.slick-slide {
  padding: 10px;
  text-align: center;
  margin-right: 15px;
  margin-left: 15px;
}

.slick-prev:before {
  content: "<";
  color: var(--black);
  font-size: 30px;
}

.slick-next:before {
  content: ">";
  color: var(--light);
  font-size: 24px;
}
*/
/*
@media (min-width: 48em) {
	.search-card-container {
		display: flex;
	}
}
.search-card-container .search-card-content {
	margin-top: 16px;
}
@media (min-width: 48em) {
	.search-card-container .search-card-content {
		margin-top: 0;
	}
}
@media (min-width: 48em) {
	.search-card-container .search-card-thumbnail {
		margin-right: 16px;
	}
}*/

/* Entry meta */
.updated:not(.published) {
	display: none;
}

@media (min-width: 48em) {
	.post-card-title {
		height: 62px;
	}
}

/* Pagination */
.page-numbers.current > span {
	background-color: var(--light);
	color: var(--black);
}

/* stylelint-disable */
/* Nav item */
.nav-item:hover .dropdown-menu:not(.show) {
	display: block;
}

/* stylelint-enable */
.search-form input.form-control {
	margin: 0;
	padding: 116px 18px;
}

/* Custom CSS begins here */
/* Navbar*/
.site-header {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 0rem;
	margin: 0;
}

.navbar {
	background-color: var(--black);
	color: var(--light);
	width: 50%;
	padding: 1rem 1.5rem;

	.container {
		padding: 0;
		margin: 0;
	}
}

.nav-link {
	font-style: normal;
	font-weight: 300;
	color: var(--light);
	padding: 8px;
}

.navbar-toggler {
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	background-color: var(--hover);
	height: 32px;
	width: 32px;
	padding: 0;

	.navbar-toggler-icon {
		width: 24px;
		height: 24px;
	}
}

.navbar-collapse {
	display: flex;
	flex-direction: column;
	align-items: end;
	justify-content: center;
}

/* Texts */

.project-title {
	font-style: normal;
	font-weight: 400;
	font-size: 32px;
	margin-bottom: 2rem;
}

/* Block patterns */
/* Hero section */

.text-decoration-none {
	margin: 0;
}

.hero-content-fw {
	width: 100%;
	height: 90%;
	display: flex;
	flex-direction: row;
	flex: 60% 40%;
	justify-content: space-between;
	align-items: center;
	column-gap: var(--row-gap-fluid);
	padding: var(--padding-top-fluid) 0;
}
.single-post-img-wrapper {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.single-post-img {
	width: 100%;
	height: 100%;
}
.entry-image {
	width: 50vw;
}

/* Specific styling for post cards if needed */
.post-card-title + .entry-excerpt {
	font-size: 0.95rem;
	margin-top: 0.5rem;
}

/* Entry content (brief section )*/
.entry-content {
	display: flex;
	flex-direction: column;
}
/* General pattern sections container*/
.wp-block-columns {
	width: 100%;
	justify-content: end;
	overflow: hidden;
	padding: var(--padding-y-fluid-lg) 0;
}
.hero-left-container {
	width: 50%;
	height: 100%;
	z-index: 5;
}

.hero-top {
	height: auto;
	flex-shrink: 0;
}

.title-container {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: start;
	height: 100%;
}

.right-align {
	max-width: fit-content;
	justify-self: flex-end;
}

/* Brief pattern (Skills-img-techs section)*/
.brief-container {
	gap: var(--gap-xl);
}

.wp-block-list {
	padding: 0;
	margin: 0;
	list-style-position: inside;

	li::marker {
		padding-left: 0;
		margin: 0;
	}
}
.three-rows {
	flex: 30% 40% 30%;
}

/* Skills-image-techs pattern (Skills-img-techs section)*/
.skill-img-techs-container {
	width: 100%;
	height: max-content;
	display: flex;
	flex-wrap: wrap;
	gap: var(--row-gap-fluid);
	overflow: hidden;
}
.vertical-img-col {
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.vertical-img-wrapper {
	width: 100%;
	max-height: 100%;
	overflow: hidden;
	justify-content: center;
	align-items: center;
}
.vertical-img {
	width: 100%;
	height: 100%;
	aspect-ratio: 4 / 5;
	object-fit: cover;
}
/* Skills-image-techs pattern end (Skills-img-techs section)*/

/* Story pattern start (Story section)*/
.story-container {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
	overflow: hidden;
}
/* Skills-image-techs pattern end (Skills-img-techs section)*/

/* Large-img pattern start (Large section)*/
.large-img-section {
	width: 100%;
	height: max-content;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.horizontal-img-container {
	width: 100%;
	height: max-content;
	padding: 0;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

.wp-block-image .size-full .horizontal-img-wrapper {
	width: 100%;
	max-height: max-content;
	padding: 0;
	margin: 0;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

.size-large {
	height: 100%;
	padding: 0;
}
.wp-image-696 {
	height: 100%;
}

.wp-image-442 {
	width: 100%;
	max-height: 75vh;
	aspect-ratio: var(--horizontal);
	justify-content: center;
	align-items: center;
	object-fit: cover;
}
/* Large-img pattern end (Large section)*/

/* Visit-site pattern start (Viste site section)*/
.visit-site-container {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
	overflow: hidden;
}
/* Visit-site pattern pattern end (Viste site section)*/

.site-main {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

.card {
	box-shadow: none;
	text-decoration: none;
	height: 70vh;
}

.entry-footer {
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
	align-items: center;
	column-gap: 2rem;
}

.w-100 {
	width: 100%;
	min-height: 80%;
	object-fit: cover;
}

/*---------------------------
			Single Works View Page
---------------------------*/
.sigle-post-container {
	width: 100%;
}

.prev-next-container {
	margin-top: 4rem;
	display: flex;
	flex-direction: row;
	flex: 1fr 1fr;
	gap: 2rem;
}
.prev-link {
	padding: 1rem 2rem;
	background-color: inherit;
	display: inline-block;
}
.next-link {
	padding: 1rem 2rem;
	color: inherit;
	display: inline-block;
}

/*---------------------------
			Sidebar under works
---------------------------*/
.sidebar-container {
	width: 100%;
	margin-top: var(--margin-y-fluid);
}

.wp-block-latest-posts__list {
	margin-top: 1rem;
	padding: 0;
}

/* Old Recent Works Section Styles */

/* New Recent Works Section Styles */
/* Recent Works Section Styles */
.recent-works-section {
	padding: 0 0;
	display: flex;
	flex-direction: column;
}

.recent-works-container {
	width: 100%;
}

.recent-works-list {
	width: 100%;
	display: flex;
	flex-direction: column;
}

.work-item-wrapper {
	width: 100%;

	.work-item-thumbnail-box {
		opacity: 0;
	}

	.work-item-title {
		transition: all 0.6s ease-out;
	}
}
.work-item-wrapper:hover {
	.work-item-thumbnail-box {
		opacity: 1;
	}
	.work-item-title {
		font-style: italic;
		padding-right: var(--padding-left-fluid);
	}
}

.work-item-link,
.footer-menu-list a {
	display: block;
	padding: var(--padding-y-fluid) 0;
	text-decoration: none;
	transition: background-color 0.6s ease;
}

.work-item-content {
	display: flex;
	align-items: center;
	justify-content: flex-end; /* Keeps the overall alignment to the right */
	gap: var(--gap-md); /* Space between thumbnail and title */
}

.work-item-title {
	margin: 0;
	text-align: right;
	font-size: var(--link-text-fluid-md);
	flex-shrink: 0;
}

/* Thumbnail Box on the Left of Title */
.work-item-thumbnail-box {
	position: absolute;
	left: clamp(5vw, 20vw, 25%);
	z-index: 100;
	height: var(--div-fluid-height);
	aspect-ratio: var(--vertical);
	opacity: 0.8; /* Slightly faded by default */
	transform: scale(0.95);
	transition:
		opacity 0.6s cubic-bezier(0.165, 0.84, 0.44, 1),
		transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.work-item-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.work-item-divider {
	border: 0;
	margin: 0;
	width: 100%;
}

body.theme-light .work-item-divider {
	border-top: 1px solid var(--black);
}
body.theme-dark .work-item-divider {
	border-top: 1px solid var(--light);
}

/* Hover Effects: Fade-in, Slide-in (subtle shift), and Scale-in */
.work-item-link:hover .work-item-thumbnail-box {
	opacity: 1;
	transform: scale(1.1) translateX(-10px); /* Slides slightly further left and grows */
}

/* Mobile Adjustments */
@media (max-width: 992px) {
	section,
	.hero-section {
		height: auto;
		padding: var(--padding-y-fluid) 0;
	}
}
@media (max-width: 768px) {
	section .section {
		height: auto;
		padding: var(--padding-sm) 0;
		overflow: hidden;
	}

	.section-title-wrapper {
	}

	.work-item-content {
		gap: 15px;
	}
	.work-item-thumbnail-box {
		display: none;
	}

	.custom-container {
		height: auto;
	}

	.skill-img-techs-container {
		width: 100%;
		height: max-content;
		display: flex;
		flex-wrap: wrap;
		gap: var(--row-gap-fluid);
		overflow: hidden;
	}

	.wp-block-columns {
		justify-content: start;
	}
}
@media (max-width: 576px) {
     .mobile-poster-mode {
        padding: 0 !important;
        margin: 0 !important;
    }
	.hero-section {
		height: auto !important;
		min-height: 100vh; /* Keeps it full screen if content is short, but allows growth */
		width: 100% !important;
		display: block; /* Switch from flex to block for simpler stacking on mobile */
		overflow: visible;
		padding: 0 2.5% !important;
		margin: 0 !important;
	}
	.section-is-mobile {
		width: 90% !important;
		padding: 0 !important;
		margin: 0 !important;
	}

	.hero-content {
		height: auto !important;
		width: 100% !important;
		display: flex;
		flex-direction: column-reverse !important;
		padding-bottom: 0 !important;
		margin: 0 !important;
	}

	.section-title-wrapper {
		margin: var(--margin-y-fluid) 0;
	}

	/*-------------
	Single post page adjustments
	--------------*/
	.single-hero {
		height: auto;
		min-height: 100%;
		padding: 0;
	}

	.hero-right-container {
		width: 100%;
		height: auto;
		max-height: 50vh; /* Prevents the video from pushing the text too far down */
		aspect-ratio: var(--vertical);
	}
	.hero-content-fw {
		flex-direction: column-reverse;
		height: max-content;
		align-items: start;
		padding: 0;

		.hero-right-container {
			width: 100%;
			height: auto;

			.video-container {
				.single-post-img {
					width: 100%;
					height: auto;
					aspect-ratio: var(--vertical);
					object-fit: cover;
				}
			}
		}
	}

	.is-hero-image {
		width: 100%;
		height: auto;
		aspect-ratio: var(--vertical);
	}

	.hero-left-container {
		width: 100% !important;
		height: auto !important;
		overflow: visible;
		display: flex;
		flex-direction: column;
		gap: 2rem; /* Adds consistent spacing between text elements and the button */
	}
	.hero-texts-wrapper {
		height: auto;
		overflow: visible;
		padding: 0 0 2rem 0 !important; /* Add some spacing since it's now at the bottom */
	}
	.hero-button {
		margin-bottom: 2rem; /* Explicit margin to push away the next section */
	}

	.wp-block-columns {
		padding: 0;
		margin-top: var(--padding-y-fluid);
	}
}

/* Base Theme Styles */
body.theme-light {
	background-color: var(--light);
	color: var(--black);
}
body.theme-dark {
	background-color: var(--black);
	color: var(--light);
}

/*work section*/
body.theme-light .mouse-follow-circle {
	background-color: var(--black);
	color: var(--light);
}
body.theme-dark .mouse-follow-circle {
	background-color: var(--light);
	color: var(--black);
}

body.theme-light .is-preview {
	background: linear-gradient(transparent, transparent, var(--light));
	color: var(--black);
}
body.theme-dark .is-preview {
	background: linear-gradient(transparent, transparent, var(--black));
	color: var(--light);
}

body.theme-light .latest-project-label {
	color: var(--black);
}
body.theme-dark .latest-project-label {
	color: var(--light);
}

body.theme-light .outline {
	-webkit-text-stroke-color: var(--black);
}
body.theme-dark .outline {
	-webkit-text-stroke-color: var(--light);
}

/* Theme Mode Specific Styles */
body.theme-light .main-navigation {
	background-color: var(--light);
}
body.theme-dark .main-navigation {
	background-color: var(--black);
}

body.theme-light .navbar-toggler {
	background-color: var(--black);

	.navbar-toggler-icon {
		width: 24px;
		height: 24px;
	}
}
body.theme-light .switch-wrapper {
	border: 1px solid var(--link-on-light);
}
body.theme-dark .switch-wrapper {
	border: 1px solid var(--link-on-dark);
}

body.theme-dark .navbar-collapse {
	background-color: var(--black);
}

/* Component Styles  buttons and links*/
body.theme-light button,
body.theme-light .button,
body.theme-light .hero-button .wpcf7-form input[type='submit'] {
	background-color: var(--link-on-light);
	color: var(--light);
}
body.theme-light button:hover,
body.theme-light .button:hover,
body.theme-light .hero-button:hover,
.wpcf7-form input[type='submit']:hover {
	background-color: var(--hover);
	color: var(--black);
}

body.theme-dark button,
body.theme-dark .button,
body.theme-dark .hero-button,
.wpcf7-form input[type='submit'] {
	background-color: var(--link-on-dark);
	color: var(--black);
}
body.theme-dark button:hover,
body.theme-dark .button:hover,
body.theme-dark .hero-button:hover .wpcf7-form input[type='submit']:hover {
	background-color: var(--hover);
	color: var(--black);
}

body.theme-light .no-bg-button,
body.theme-light .work-item-link,
body.theme-light .is-list,
.project-link,
.wp-block-read-more,
.wp-block-button__link {
	color: var(--link-on-light);
}
body.theme-dark .no-bg-button,
body.theme-dark .work-item-link,
body.theme-dark .is-list,
.project-link,
.wp-block-read-more,
.wp-block-button__link {
	color: var(--link-on-dark);
}
body.theme-light .no-bg-button:hover,
body.theme-light .work-item-link:hover,
body.theme-light .is-list:hover,
.project-link:hover,
.wp-block-read-more:hover,
.wp-block-button__link:hover {
	color: var(--black);
	background-color: var(--hover);
}
body.theme-dark .no-bg-button:hover,
body.theme-dark .work-item-link:hover,
body.theme-dark .is-list:hover,
.project-link:hover,
.wp-block-read-more:hover,
.wp-block-button__link:hover {
	color: var(--black);
	background-color: var(--hover);
}

/*Footer navigation links*/
body.theme-light .footer-menu-list a {
	color: var(--light);
	transition: background-color 0.6s ease-in-out;
	transition: font-style 0.6s ease-in-out;
	transition: padding-left 0.6s ease-in-out;
}
body.theme-dark .footer-menu-list a {
	color: var(--light);
	transition: background-color 0.6s ease-in-out;
	transition: font-style 0.6s ease-in-out;
	transition: padding-left 0.6s ease-in-out;
}
body.theme-light .footer-menu-list a:hover {
	color: var(--link-on-light);
	background-color: var(--light);
}
body.theme-dark .footer-menu-list a:hover {
	color: var(--link-on-light);
	background-color: var(--light);
}

/*Menu navigation links*/
body.theme-light .work-item,
body.theme-light .work-list-item {
	border-bottom: 1px solid var(--black);
}
body.theme-dark .work-item,
body.theme-dark .work-list-item {
	border-bottom: 1px solid var(--light);
}

body.theme-light .menu-item a {
	color: var(--link-on-light);
}
body.theme-dark .menu-item a {
	color: var(--link-on-dark);
}

body.theme-light .menu-item a:hover {
	color: var(--hover);
}
body.theme-dark .menu-item a:hover {
	color: var(--hover);
}

/* component end*/

/* body.theme-light .service-title-preview-box {
	border-bottom: 1px solid var(--black);
}
body.theme-dark .service-title-preview-box {
	border-bottom: 1px solid var(--light);
} */

body.theme-light .preview-title {
	-webkit-text-stroke-color: var(--black);
}
body.theme-dark .preview-title {
	-webkit-text-stroke-color: var(--light);
}

body.theme-light .menu-text {
	color: var(--black);
}
body.theme-dark .menu-text {
	color: var(--light);
}

/* Contact Form */
body.theme-light .wpcf7-form input[type='text'],
body.theme-light .wpcf7-form input[type='email'],
body.theme-light .wpcf7-form input[type='url'],
body.theme-light .wpcf7-form select,
body.theme-light .wpcf7-form textarea body.theme-light .wpcf7-form-control,
body.theme-light .wpcf7-textarea {
	border-bottom: 1px solid var(--black);
	color: var(--black);
}
body.theme-dark .wpcf7-form input[type='text'],
body.theme-dark .wpcf7-form input[type='email'],
body.theme-dark .wpcf7-form input[type='url'],
body.theme-dark .wpcf7-form select,
body.theme-dark .wpcf7-form textarea body.theme-dark .wpcf7-form-control,
body.theme-dark .wpcf7-textarea {
	border-bottom: 1px solid var(--light);
	color: var(--light);
}

/* Checkbox and Radio Buttons --- Contact Form */
body.theme-light .wpcf7-checkbox input[type='checkbox'] + span:before {
	border: 1px solid var(--black);
}
body.theme-light .wpcf7-checkbox input[type='checkbox'] + span:after {
	border: solid 1px var(--light);
	background-color: var(--hover);
	color: var(--light);
}

body.theme-dark .wpcf7-checkbox input[type='checkbox'] + span:before {
	border: 1px solid var(--light);
}
body.theme-dark .wpcf7-checkbox input[type='checkbox'] + span:after {
	border: solid 1px var(--link);
	background-color: var(--link);
	color: var(--light);
}

/* Form Submit Button */

/* Spinner and Icons */
body.theme-light .wpcf7-spinner {
	background-color: var(--hover);
}
body.theme-dark .wpcf7-spinner {
	background-color: var(--hover);
}
body.theme-light .wpcf7-spinner::before {
	background-color: var(--light);
}
body.theme-dark .wpcf7-spinner::before {
	background-color: var(--light);
}

body.theme-light .wpcf7-response-output {
	color: var(--danger);
	border: none;
}
body.theme-dark .wpcf7-response-output {
	color: var(--danger);
	border: none;
}

body.theme-light .wpcf7-list-item label {
	color: var(--black);
}
body.theme-dark .wpcf7-list-item label {
	color: var(--light);
}

body.theme-light .card,
body.theme-light .contact-form,
body.theme-light .wpcf7-form-control {
	transition: cubic-bezier(0.075, 0.82, 0.165, 1);
}
body.theme-dark .card,
body.theme-dark .contact-form,
body.theme-dark .wpcf7-form-control {
	transition: cubic-bezier(0.075, 0.82, 0.165, 1);
}

/* Special Elements */
body.theme-light .hero-overlay {
	background-color: var(--light);
	transition: cubic-bezier(0.075, 0.82, 0.165, 1);
}
body.theme-dark .hero-overlay {
	background-color: var(--black);
	transition: cubic-bezier(0.075, 0.82, 0.165, 1);
}
body.theme-light .hero-bottom-container {
	background-color: var(--light);
	transition: cubic-bezier(0.075, 0.82, 0.165, 1);
}
body.theme-dark .hero-bottom-container {
	background-color: var(--black);
	transition: cubic-bezier(0.075, 0.82, 0.165, 1);
}

/* Special Elements */
body.theme-light .vertical-line,
body.theme-light .horizontal-line {
	background-color: var(--black);
}
body.theme-dark .vertical-line,
body.theme-dark .horizontal-line {
	background-color: var(--light);
}

/*--------Navbar--------*/
body.theme-light .custom-logo-link {
	color: var(--black);
}
body.theme-dark .custom-logo-link {
	color: var(--light);
}
body.theme-light .custom-logo-link:hover {
	color: var(--hover);
}
body.theme-dark .custom-logo-link:hover {
	color: var(--hover);
}
/* Footer Components */
/* Footer Links light */
body.theme-light .footer-container {
	background-color: var(--link-on-light);
}
body.theme-dark .footer-container {
	background-color: var(--link-on-light);
}

/* Footer Links dark */

body.theme-dark li a:hover,
body.theme-dark .social-media-link-wrapper:hover {
	color: var(--link);
}

/* Footer Scroll Up */
body.theme-light .footer-scroll-up {
	border: solid 1px var(--light);
}
body.theme-dark .footer-scroll-up {
	border: solid 1px var(--light);
}
body.theme-light .footer-scroll-up a {
	color: var(--light);
}
body.theme-dark .footer-scroll-up a {
	color: var(--light);
}

body.theme-light .footer-scroll-up:hover {
	border: solid 1px var(--hover);
}
body.theme-dark .footer-scroll-up:hover {
	border: solid 1px var(--hover);
}
body.theme-light .footer-scroll-up a:hover {
	color: var(--hover);
}
body.theme-dark .footer-scroll-up a:hover {
	color: var(--hover);
}

body.theme-light .footer-link a {
	color: var(--light);
}
body.theme-dark .footer-link a {
	color: var(--light);
}
body.theme-light .footer-link a:hover {
	color: var(--link);
}
body.theme-dark .footer-link a:hover {
	color: var(--link);
}

/*------------------------------------*\
    #Footer color themes
\*------------------------------------*/

/* Light Mode Styles */

/* portfolio page */
body.theme-light body {
	background-color: var(--light);
	color: var(--black);
}
body.theme-dark body {
	background-color: var(--black);
	color: var(--light);
}

body.theme-light .latest-work-details-wrapper {
	background-color: var(--light);
	color: var(--black);
}
body.theme-dark .latest-work-details-wrapper {
	background-color: var(--black);
	color: var(--light);
}

body.theme-light .latest-work-button a {
	color: var(--black);
}
body.theme-dark .latest-work-button a {
	color: var(--light);
}

/* more-works-section */
body.theme-light .more-works-section {
	background-color: var(--light);
	color: var(--black);
}
body.theme-dark .more-works-section {
	background-color: var(--black);
	color: var(--light);
}

body.theme-light .latest-work-button a {
	color: var(--black);
}
body.theme-dark .latest-work-button a {
	color: var(--light);
}

body.theme-light .project-brief-container {
	color: var(--black);
}
body.theme-dark .project-brief-container {
	color: var(--light);
}
